


/* Add padding BETWEEN each column (if you want) */
.row,
.row > .column {
    padding: 8px;
}

/* Create three equal columns that floats next to each other */
.column {
    float: left;
    width: 46.33%;
    display: none; /* Hide columns by default */

}


/* Clear floats after rows */
.row:after {
    content: "";
    display: table;
    clear: both;
}



/* The "show" class is added to the filtered elements */
.show {
    display: block;
}

/* Add a grey background color on mouse-over */
.btn:hover {
    background-color: #ddd;
}

/* Add a dark background color to the active button */
.btn.active {
    background-color: #666;
    color: white;
}
